import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EquipmentTypesManagementComponent } from './equipment-types-management.component';

describe('EquipmentTypesManagementComponent', () => {
  let component: EquipmentTypesManagementComponent;
  let fixture: ComponentFixture<EquipmentTypesManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [EquipmentTypesManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EquipmentTypesManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
